Subject: bug#25309: 11.89.8; multi-level script fontification stacks incorrectly

From: Mosè Giordano <[email-masked]>
Date: Wed, 4 Jan 2017 18:52:06 +0100

2017-01-04 18:43 GMT+01:00 Tassilo Horn <[email-masked]>:
> Anyway, my sense for aesthetics is very rudimentary so you have to
> explain to me where the bug is.  What I did, however, is that I changed
> the default raise values from ±0.3 to ±0.5.  So indeed the superscripts
> are a bit more raised and the subscripts a bit more lowered.

The bug, in my opinion, is that the "2" is slightly above of "^", and
"3" is slightly below of "_".  In particular the subscript is more
problematic because it looks like it's written "-3" (ok, in my example
there are braces, ideally remove them).  My suggestion is just to put
"^" and "_" at the same level as the scripts (as I think it was
before, at least it looks like this).

Bye,
Mosè